ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-13539) Wrong cluster-env version sent during validation
Date Fri, 23 Oct 2015 16:19:27 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-13539?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14971273#comment-14971273
] 

Hudson commented on AMBARI-13539:
---------------------------------

ABORTED: Integrated in Ambari-branch-2.1 #738 (See [https://builds.apache.org/job/Ambari-branch-2.1/738/])
AMBARI-13539 Wrong cluster-env version sent during validation. (ababiichuk: [http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=aac391417a6c55f4eba69054937f1ca54f9a824b])
* ambari-web/app/mixins/common/serverValidator.js


> Wrong cluster-env version sent during validation
> ------------------------------------------------
>
>                 Key: AMBARI-13539
>                 URL: https://issues.apache.org/jira/browse/AMBARI-13539
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.1.3
>            Reporter: Andrii Babiichuk
>            Assignee: Andrii Babiichuk
>            Priority: Critical
>             Fix For: 2.1.3
>
>         Attachments: AMBARI-13539.patch
>
>
> STR:
> 1. Install cluster with storm
> 2. Enable security
> 3. Add Ranger
> 4. Enable ranger storm plugin on ranger-config page
> cluster-env configs sent to validation have security_enabled=false which is wrong
> Latest configs from api have right value security_enabled=true



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message